APPEND_SFF(1)

NAME
append_sff - combine multiple SFF files

SYNOPSIS
append_sff sff_file add_me.sff ...

DESCRIPTION
This program is part of staden-io-lib-utils.
 Concatenates multiple SFF files together. It also strips out any indexing so this will need to be added again afterwards.

OPTIONS
The first argument is the archive to append to. All subsequent arguments are the archives to append to the first argument.